/*
 InfoPlist.strings
 TMUninstallLauncher
 
 Created by Ken You (RD-TW) on 2019/12/25.
 Copyright © 2019 Ken You (RD-TW). All rights reserved.
 */
CFBundleName = "Apex One (Mac) セキュリティエージェントアンインストーラ"; //Product name on default about page & Menu bar "NewApplication" Name
CFBundleDisplayName = "Apex One (Mac) セキュリティエージェントアンインストーラ";  //Localised .app name display on Finder / process name / on about page (for customised About page)
NSHumanReadableCopyright = "Copyright © 2020 Trend Micro Inc. \n All rights reserved";
